fix-egd-ifdef.patch
check-dup-return-value.patch
fix-missing-definitions.patch
fix-size_t-formatters.patch
fix-ssl-types.patch
fix-socklen_t-types.patch
remove-unused-variables.patch
openssl-1.1.patch
cleanup-names.patch
cleanup-readme.patch
cleanup-imapproxy_conf.patch
configure_imapproxy_conf.patch
move-pidfile-to-run.patch
remove-install-chown.patch
